<holidays>
	<country iso="France" >
	<nationwide>
			<day id="1" honor="ignore" comment="HEILIGE_3_KOENIGE" />
			<day id="2" honor="ignore" comment="GRUENDONNERSTAG" />
			<day id="3" honor="ignore" comment="KARFREITAG" />
			<day id="4" honor="free" comment="OSTERSONNTAG" />
			<day id="5" honor="free" comment="OSTERMONTAG" />
			<day id="6" honor="free" comment="TAG_DER_ARBEIT" />
			<day id="7" honor="free" comment="CHRISTI_HIMMELFAHRT" />
			<day id="8" honor="free" comment="PFINGST_SONNTAG" />
			<day id="9" honor="free" comment="PFINGST_MONTAG" />
			<day id="10" honor="ignore" comment="FRONLEICHNAM" />
			<day id="11" honor="free" comment="MARIAE_HIMMELFAHRT" />
			<day id="12" honor="ignore" comment="REFORMATIONSTAG" />
			<day id="13" honor="free" comment="ALLERHEILIGEN" />
			<day id="14" honor="ignore" comment="BUSS_UND_BETTAG" />
			<day id="15" honor="ignore" comment="HEILIG_ABEND" />
			<day id="16" honor="free" comment="WEIHNACHTSTAG_1" />
			<day id="17" honor="ignore" comment="WEIHNACHTSTAG_2" />
			<day id="18" honor="ignore" comment="SYLVESTER" />
			<day id="19" honor="free" comment="NEUJAHRSTAG" />
			<day id="20" honor="ignore" comment="Rosenmontag" />
			<day id="21" honor="free" comment="Palmsonntag" />
			<day id="22" honor="ignore" comment="Gründonnerstag" />
			<day name="Victoire 1945" honor="free" date="XXXX-05-08" />
			<day name="Fête Nationale" honor="free" date="XXXX-07-14" />
			<day name="Armistice 1918" honor="free" date="XXXX-11-11" />
	</nationwide>	
	</country>
</holidays>
